/* latin-ext */
@font-face {
  font-family: 'Kaushan Script';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
 src: url(/GoodSystemUPG/css/KaushanScript-Regular.ttf) format('woff2');
 unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Kaushan Script';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
 src: url(/GoodSystemUPG/css/KaushanScript-Regular.ttf) format('woff2');
 unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic-ext */
@font-face {
  font-family: 'Merriweather Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
   src: url(/GoodSystemUPG/css/MerriweatherSans-VariableFont_wght.ttf) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* vietnamese */
@font-face {
  font-family: 'Merriweather Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
   src: url(/GoodSystemUPG/css/MerriweatherSans-VariableFont_wght.ttf) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Merriweather Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
   src: url(/GoodSystemUPG/css/MerriweatherSans-VariableFont_wght.ttf) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Merriweather Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
   src: url(/GoodSystemUPG/css/MerriweatherSans-VariableFont_wght.ttf) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

 .principal {
			
 background-color:rgba(255,255,255,0.75);
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	position:absolute;
	overflow:auto;
	background-repeat:no-repeat;
   background-attachment:;
   background-position:center;
  background-size:cover;
		 } 
		 .principalMenu {
			
    background-color: rgb(10 10 10 / 60%);
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	position:absolute;
	overflow:auto;
	backdrop-filter: blur(6px);
		 } 
		 .principalMenub {
			
    background-color: rgb(10 10 10 / 40%);
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	position:absolute;
	overflow:auto;
	backdrop-filter: blur(6px);
		 } 
		 
		 
		 .divVentanaMenu {
			   width: 720px;
    height: 500px;
    border: solid 7px #d2d2d2;
    border-top-color: #ff9f00;
    background-color: #fff;
    border-left-color: #FF5722;
    border-right-color: #2682ff;
    border-bottom-color: #673AB7;
    border-radius: 20px;
		 }
		 
		  .divVentanaLogin {
			   width: 350px;
    height: 280px;
    border: solid 7px #d2d2d2;
    border-top-color: #ff9f00;
    background-color: #fff;
    border-left-color: #FF5722;
    border-right-color: #2682ff;
    border-bottom-color: #673AB7;
    border-radius: 20px;
		 }
		 
.h1Titulo {
	font-family:Kaushan Script;
	font-size:60px;
	  color: #673ab7;
}
.h2Titulo {
	font-family:Kaushan Script;
	font-size:75px;
	  color: #673ab7;
}
.imgIcons {
	    width: 100px;
    padding: 10px;
    background-color: #ffffff;
}
.imgIcong{
       width: 25px;
    padding: 10px;
    border-radius: 5px;
   
    cursor: pointer;
    background-color: #fff;

}
.divCabecera_b {
  background-color: transparent;
  height: 70px;
  width:100%;	
  }
  		.pTitulo1 {
        font-size: 14px;
    font-family: 'Merriweather Sans', Arial;
    color: rgb(0 0 0);
    font-weight: bold;
    padding: 8px;
	
}
	.pTitulo3 {
        font-size: 13px;
    font-family: 'Merriweather Sans', Arial;
    color: rgb(0 0 0);
    font-weight: bold;
    padding: 3px;
	margin:0px;
}	
.pTitulo4 {
        font-size: 14px;
    font-family: 'Merriweather Sans', Arial;
    color: #fff;
    font-weight: bold;
    padding: 3px;
	margin:0px;
}
.pTitulo5{
        font-size: 13px;
    font-family: 'Merriweather Sans', Arial;
    color: #000;
	margin:0px;
margin-bottom:5px;
	
}
.pTitulo6{
      font-size: 20px;
    font-family: 'Merriweather Sans', Arial;
   
    margin: 0px;
    padding: 7px;
    color: #000;

	
}

.pTituloUnidad{
      font-size: 13px;
    font-family: 'Merriweather Sans', Arial;
   
    margin: 0px;
    padding: 7px;
      background-color: #3e7ada;
    color: #fff;

	
}
.pTitulo6_2{
      font-size: 13px;
    font-family: 'Merriweather Sans', Arial;
   text-align:left;
    margin: 0px;
    padding: 7px;
      background-color: transparent;
    color: #000;

	
}
.pTitulo10{
        font-size: 19px;
    font-family: 'Merriweather Sans', Arial;
    color: #000;
	margin:0px;
    padding:5px;
	font-weight:bold;
	
}.pTitulo12{
        font-size: 13px;
    font-family: 'Merriweather Sans', Arial;
    color: #000;
	margin:0px;
    padding:5px;
	font-weight:bold;
	
}
.pTitulo13 {
    font-size: 13px;
    font-family: 'Merriweather Sans', Arial;
    margin: 0px;
    padding: 7px;
    text-align: left;
    color: #000;
    font-weight: bold;
	    border: dashed 1px #ccc;
	background-color:transparent;
	margin-top:5px;
	margin-bottom:5px;
}
.pTitulo14 {
       font-size: 13px;
    font-family: 'Merriweather Sans', Arial;
    margin: 0px;
    text-align: left;
    color: #fff;
    /* background-color: #4caf50; */
    /* word-break: break-word; */
    writing-mode: vertical-rl;
    margin-left: 41%;


	}
	
	.pTitulo15 {
    font-size: 13px;
    font-family: 'Merriweather Sans', Arial;
    margin: 0px;
    padding: 7px;
    text-align: left;
    color: #000;
  
	background-color:transparent;
}
	
.pTitulo11{
        font-size: 13px;
    font-family: 'Merriweather Sans', Arial;
    color: #000;
	margin:0px;
    padding:5px;
	
	
	
}

  		.pTitulo2 {
      font-size:20px;
font-family: 'Merriweather Sans', Arial;
color: #0022a7;
 font-weight: bold; 
padding: 8px;
}
/*No usar otro lados lo 3 de abajo*/
.pTituloAgrupacion {
    font-size: 13px;
    font-family: 'Merriweather Sans', Arial;
    margin: 0px;
    padding: 7px;
    text-align: left;
    color: #000;
    font-weight: bold;
	margin-top:5px;
	margin-bottom:5px;
	float:left;width:98%;
	background-color: #efefef;
}
	
	.pTituloSubAgrupacion {
    font-size: 13px;
    font-family: 'Merriweather Sans', Arial;
    margin: 0px;
    padding: 7px;
    text-align: left;
    color: #000;
  float:left;width:98%;
	background-color:transparent;
	
}

.divMenu {
	width:16%;
	cursor:pointer;
	float:left;
	margin:2%
}
.divMenub {
    width: 31%;
    cursor: pointer;
    float: left;
    margin: 1%;
    height: 126px;
}
.divMenub:hover {

  background-color:#f9f9f9;
    
}
.imgIconoMenu {
	    width: 40px;
    padding: 5px;
}
.imgIconoMenub {
	  background-color: #fbfafa;
    padding: 7px;
    border-radius: 39px;
    margin-top: -31px;
	cursor:pointer;
}
.inputReloj {
text-align: center;
    border: none;
    padding: 10px;
    background-color: transparent;
    color: #0022a7;
    font-family: 'Merriweather Sans', Arial;
    font-size: 28px;
    font-weight: bold;
    outline: none;
}
.divMenuc {
	    width: 528px;
    min-height: 620px;
    background-color: #fff;
      border-radius: 20px;
	  
	  	    border: solid 7px #FFF;
  
   
  
    border-radius: 20px;
}
.divMenuG {
	    width: 1250px;
    min-height: 700px;
    background-color: #fff;
    border-radius: 20px;
	
		    border: solid 7px #fff;
    background-color: #fff;
   
    border-radius: 20px;
}
.tableMenu {
    margin-top: 5px;
    width: 99%;
    height: 50px;
    background-color: #3F51B5;
    border-radius: 10px;
	
}
.imgIconoMenuc{
	    background-color: #fff;
    padding: 5px;
    width: 25px;
    height: 25px;
    border-radius: 10px;
	cursor:pointer
}
.divMenud {
	width:80%;
	text-align:left;
}
.divMenuh {
	width:98%;
	text-align:left;
}
.divMenuf {
	width:90%;
	text-align:left;
}
.divFloat1 {
	float:left;
	margin:1%;
	width:35%;

}
.divFloat2 {
	float:left;
	margin:1%;
	width: 16%;

}
.divFloat3 {
	float:left;
	margin:1%;
	width: 25%;

}
.tableBusquedad {
	width:100%;
	
}
.imgIcone{
	padding: 6px;
    width: 25px;
    cursor: pointer;
   
}
.input3 {
    font-size: 13px;
        font-family: 'Merriweather Sans', Arial;
    height: 30px;
    text-align: left;
  
    width: 100%;
    border: solid 1px #d3d3d3;
    outline: none;
   
	background-color:#fff;
}
.input4 {
    font-size: 13px;
        font-family: 'Merriweather Sans', Arial;
    height: 30px;
    text-align: center;
  
    width: 98%;
    border: none;
    outline: none;
   
	background-color:#fff;
}
.input5 {
    font-size: 13px;
        font-family: 'Merriweather Sans', Arial;
    height: 30px;
    text-align: center;
  
    width: 98%;
    border: solid 1px #d3d3d3;
    outline: none;
   
	background-color:#fff;
}
.textarea1 {
   font-size: 13px;
    font-family: 'Merriweather Sans', Arial;
    height: 94px;
    text-align: left;
    width: 95%;
    border: solid 1px #d3d3d3;
    outline: none;
    resize: none;
    background-color: #fff;
}
.textarea2 {
        font-size: 13px;
    font-family: 'Merriweather Sans', Arial;
    height: 103px;
    text-align: left;
    width: 99%;
    border: solid 1px #d3d3d3;
    outline: none;
    resize: none;
    background-color: #fff;
}
.btn1 {
       width: 200px;
    height: 45px;
    font-size: 14px;
   font-family: 'Merriweather Sans', Arial;
    /* outline: none; */
    border: none;
   color: #fff;
   background-color: rgb(200, 205, 234);
   
    cursor: pointer;
  border-radius: 35px;
  outline:none
}

.btn20 {
       width: 200px;
    height: 38px;
    font-size: 12px;
   font-family: 'Merriweather Sans', Arial;
    /* outline: none; */
    border: none;
   color: #fff;
   background-color: #4caf50;
   
    cursor: pointer;
  border-radius: 5px;
  outline:none
}

.btn20:hover {
  color: #ffffff;
	background-color: #3f51b5;  
}
.btn1:hover {
	color: #ffffff;
	background-color: #3f51b5;  
	  
}
.btn2 {
        width: 97%;
    height: 45px;
    font-size: 14px;
    font-family: 'Merriweather Sans', Arial;
    /* outline: none; */
    border: none;
    color: #fff;
    /* font-weight: bold; */
    background-color: #2196F3;
    cursor: pointer;
    /* border-radius: 35px; */
    outline: none;
}
.btn2:hover {

	  
}
.btn3 {
       width: 200px;
    height: 45px;
    font-size: 14px;
   font-family: 'Merriweather Sans', Arial;
    /* outline: none; */
    border: none;
    color: #FF5722;
    /* font-weight: bold; */
    background-color: transparent;
    cursor: pointer;
  border-radius: 35px;
  outline:none
}
.btn3:hover {
	color: #ffffff;
	background-color: #FF5722;  
	  
}
.btnlogin {
       width: 200px;
    height: 45px;
    font-size: 14px;
   font-family: 'Merriweather Sans', Arial;
    /* outline: none; */
    border: none;
   color: #ffffff;
	background-color: #3f51b5;

    cursor: pointer;
  border-radius: 35px;
  outline:none
}
.divMenue {
    width: 800px;
    min-height: 620px;
    background-color: #fff;
    border-radius: 20px;
	
	
		    border: solid 7px #fff;
  
    background-color: #fff;
    border-radius: 20px;
}
.divMenuR {
    width: 1000px;
    min-height: 620px;
    background-color: #fff;
    border-radius: 20px;
	
	
		    border: solid 7px #d2d2d2;
    border-top-color: #ff9f00;
    background-color: #fff;
    border-left-color: #FF5722;
    border-right-color: #2682ff;
    border-bottom-color: #673AB7;
    border-radius: 20px;
}

.divPrint {
    width: 900px;
    min-height: 620px;
    background-color: #fff;
    
}


 .div_info_10{
      width: 100%;
 height: 100%;
 position: absolute;
 top: 0px;
 left: 0px;
     background-color: rgba(0, 0, 0, 0.56);
}

 .table_info_2{
  width:100%;
  height:100%;
  
}
.div_info_2_1
{
    background-color: transparent;
 width: 25%;
 height: auto;
 position: fixed;
 bottom: 0;
 left: 70%;
 margin-bottom: 5%;
}
.div_info_3
{

       background-color: #e7e7e7;
 width: 90%;
 /* border: solid 1px #908f8f; */
 cursor: pointer;
 border-radius: 5px;
 position: fixed;
 box-shadow: 2px 3px 5px #bfbfbf;
 left: 5%;
 top: 88%;
}
.label_info_a
{
font-family: 'Merriweather Sans', Arial;
  font-size:12px;  
  color:#000;
}



.tableCabeceraRegistro {
  width: 98%;
padding: 3px;
height:35px;
border: solid 1px #dfdfdf;
background-color: #f9f9f9;

}
.td_registro {
    height: 100%;
    font-size: 11px;
    font-family: 'Merriweather Sans', Arial;
    color: #000;
    text-align: center;
    font-weight: bold;
    background-color: transparent;

font-weight: bold;
}
.div_cuerpo_table {
  margin-top: 3px;
  width: 97.5%;
  border: solid 1px #dfdfdf;
  background-color: #fcfcfc8a;
  height: 300px;
  overflow: auto;
}
.div_cuerpo_table_d {
  margin-top: 3px;
  width: 97.5%;
  border: solid 1px #dfdfdf;
  background-color: #fcfcfc8a;
  height: 380px;
  overflow: auto;
}
.div_cuerpo_table_c {
margin-top: 3px;
width: 97.5%;
border: solid 1px #dfdfdf;
background-color: #fcfcfc8a;
height: 250px;
overflow: auto;
}


.tableRegistroSearch {
width: 100%;
height: 33px;
background-color: #fff;
font-size: 11px;
font-family: 'Merriweather Sans', Arial;
color: #1b1b1b;

text-align:center;
border-left:solid 1px #cecece;
border-right:solid 1px #cecece;
border-bottom:solid 1px #cecece;
cursor:pointer;


}
.tableRegistroSearchRepor {
width: 100%;
height: 33px;
background-color: #fff;
font-size: 12px;
font-family: 'Merriweather Sans', Arial;
color: #1b1b1b;
text-align:center;
border-left:solid 1px #cecece;
border-right:solid 1px #cecece;
border-bottom:solid 1px #cecece;
cursor:pointer;
}
.tdRegistroSearch {
	padding:5px;
	
}
.tdRegistroSearch1 {
	padding:5px;
	background-color:#fff;
}
.tdRegistroSearch1:hover {
	background-color:#f5f5f5;
}
.tableExpediente{
	    width: 98%;
    background-color: #fff;
    border: solid 1px #e2e2e2;
    cursor: pointer;
    margin-bottom: 5px;
    margin-top: 5px;
}
.tableCaberaRepor{
	       height: 87px;
    width: 100%;
    background-color: #fff;
    border: dashed 1px #ccc;
    cursor: pointer;
    margin-bottom: 5px;
    margin-top: 5px;
    padding: 5px;
}
.tableRegistroSearch:hover {
  background-color: #4caf50;

border-left:solid 1px #cecece;
border-right:solid 1px #cecece;
border-bottom:solid 1px #cecece;
color: #fff;
}

.tableRegistroSelec {
  background-color: #4caf50;
  color: #fff;
}
  .btn4 {
			height: 35px;
    border: none;
    color: #fff;
    background-color: #4CAF50;
font-family: 'Merriweather Sans', Arial;
  
font-size:12px;
	
    width: 90px;

	cursor:pointer;
		}
		.btn11 {
		height: 32px;
    border: none;
    color: #fff;
    background-color: #ff5722;
    font-family: 'Merriweather Sans', Arial;
    font-size: 12px;
    width: 150px;
    cursor: pointer;
		}
		.btn5 {
			height: 35px;
    border: none;
    color: #fff;
    border-radius: 19px;
    background-color: #ff9f00;
    font-family: 'Merriweather Sans', Arial;
    font-size: 12px;
    width: 120px;
    cursor: pointer;
		}
		
		.pTitulo7 {
  text-align: center;
font-size: 12px;
font-family: 'Merriweather Sans', Arial;
padding: 5px;
}
	.pTitulo8 {
   text-align: center;
    font-size: 13px;
    font-family: 'Merriweather Sans', Arial;
    padding: 5px;
    margin: 0px;
}
.pTitulo9 {
    text-align: left;
    font-size: 12px;
    font-family: 'Merriweather Sans', Arial;
    padding: 5px;
    float: left;
}
.divVentanaUser {
	position: absolute;
    width: 220px;
   
    height: 125px;
    background-color: #fff;
    text-align: left;
    padding: 8px;
   
    border-top: solid 5px #ff9f00;
   
}
.imgCerrarSesion {
	padding: 5px;
    width: 40px;
    background-color: #fff;
    border-radius: 18px;
    border: solid 5px #673ab7;
}
.tableMenuVista {
      margin-top: 5px;
    width: 99%;
    height: 50px;
    background-color: #4CAF50;
    border-radius: 10px;
}
.divMenuOrden1 {
	width:96%;
	overflow:auto;
	
	 border: solid 1px #ccc;
    padding: 5px;
}
.divMenuOrden2 {
	width:90%;
	text-align:left
	
}
.divMenuOrden3 {
	width:66%;
	text-align:left;
	float:left;
	margin:1%;
	height:370px;
	overflow:auto;
	 border: solid 1px #ccc;
    padding: 5px;
}
.divMenuOrden4 {
	width: 25%;
    text-align: center;
    float: left;
    margin: 1%;
	height:370px;
    overflow: auto;
    border: solid 1px #ccc;
    padding: 5px;
}
.btn6 {
		    height: 42px;
    border: none;
    color: #000;
   
    background-color: #efefef;
    font-family: 'Merriweather Sans', Arial;
    font-size: 11px;
    min-width: 100px;
    cursor: pointer;
    outline: none;
    margin: 1%;
		}
		.btn6:hover {
		      background-color: #2196F3;
    color: #fff;
    
		}
		.btn10 {
    height: 42px;
    float: left;
    border: none;
    color: #000;
    background-color: #efefef;
    font-family: 'Merriweather Sans', Arial;
    font-size: 11px;
    min-width: 100px;
    cursor: pointer;
    outline: none;
    /* margin: 1%; */
}
.btn10:hover {
		      background-color: #2196F3;
    color: #fff;
    
		}
		.btn7 {
		    height: 42px;
    border: none;
    color: #000;
    
    background-color: #efefef;
    font-family: 'Merriweather Sans', Arial;
    font-size: 11px;
    width: 95%;
    cursor: pointer;
    outline: none;
    margin-top: 5px;
		}
		.btn7:hover {
		      background-color: #2196F3;
    color: #fff;
    
		}
		.btn8 {
		    height: 40px;
    border: none;
    color: #000;
    
    background-color: #efefef;
    font-family: 'Merriweather Sans', Arial;
    font-size: 11px;
    width: 95%;
    cursor: pointer;
    outline: none;
    margin-top: 5px;
		}
		.btn8:hover {
		      background-color: #7abff7;  color: #fff;
  
    
		}
		
		
		.HTituloRepot1 {
        font-size: 18px;
    font-family: 'Merriweather Sans', Arial;
    color: rgb(0 0 0);
    font-weight: bold;
    text-align:center
	
}
	 .pTituloRepor{
			  
    background-color: #FF9800;
    font-size: 20px;
    font-family: 'Merriweather Sans', Arial;
    color: #fff;
    text-align: center;
    font-weight: bolder;
    padding: 10px;
    border-radius: 10px;
    width: 80%;

		 }
		
.divReport1{
	width:90%;
	text-align:left;
	padding:5px;
}
.div_cuerpo_table_report{
margin-top: 3px;
  width: 100%;
  border: solid 1px #dfdfdf;
  background-color: #fcfcfc8a;
 
  overflow: auto;


}
.tableCabeceraRegistroReport {
  width: 100%;
padding: 3px;
height:50px;
border: solid 1px #dfdfdf;
background-color: #f9f9f9;

}
.imgResultado{
	width: 20px;
    background-color: #ffffff;
    padding: 5px;
    border-radius: 5px;
}
.divExplorador {
	    width: 250px;
    height: 250px;
    padding: 5px;
   border: dashed 2px #dedede;
}
		.divprogreso1{
			width:200px;
			height:35px;
			position:relative;
			    background-color: #adf1af;
		}
		.divprogreso2{
			width:0px;
			height:35px;
			background-color:#4CAF50;
			position:absolute;
			top:0px;
			left:0px;
		}
		.divScrollolcutar::-webkit-scrollbar {
  width:0px;     /* Tamaño del scroll en vertical */
  height: 0px;    /* Tamaño del scroll en horizontal */
  display: ;  /* Ocultar scroll */
}
.divRepor1 {
	float:left;
	width:28%;
	
	text-align:left;
	padding:5px;
}
.divRepor2 {
	float:right;
	width:70%;
	border-left:solid 1px #ccc;
	
	
	padding:5px;
}
.divScroll::-webkit-scrollbar {
  width:10px;     /* Tamaño del scroll en vertical */
  height: 8px;    /* Tamaño del scroll en horizontal */
  display: ;  /* Ocultar scroll */
}

 
.divScroll::-webkit-scrollbar-thumb {
     background: #cccc;
  border-radius: 10px;
}

/* Cambiamos el fondo y agregamos una sombra cuando esté en hover */
.divScroll::-webkit-scrollbar-thumb:hover {
  background: #b3b3b3;
  box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.2);
}

/* Cambiamos el fondo cuando esté en active */
.divScroll::-webkit-scrollbar-thumb:active {
  background-color: #ccc;
}
.divScroll::-webkit-scrollbar-track {
  background: transparent;
}
.divScrollhideen::-webkit-scrollbar {
  width:0px;     /* Tamaño del scroll en vertical */
  height: 0px;    /* Tamaño del scroll en horizontal */
  display: ;  /* Ocultar scroll */
}
.divTablesScrool {
	    overflow: auto;
    height: 450px;
    border: solid 1px #dfdfdf;
    border-radius: 10px;
    margin-top: 5px;
}